RubyGems Navigation menu

recipient_interceptor 0.1.0

Use RecipientInterceptor when you don't want your Ruby program to accidentally send emails to addresses other than those on a whitelist which you configure. For example, you could use it in your web app's staging environment.

Versions:

  1. 0.1.2 - August 1, 2013 (5.5 KB)
  2. 0.1.1 - February 25, 2013 (5 KB)
  3. 0.1.0 - January 28, 2013 (4 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dan Croak

Owners:

86e1965c029f488c25ecbcb7819ebf8f

Total downloads 47,566

For this version 2,102

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'recipient_interceptor', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install recipient_interceptor -v 0.1.0 = Copy to clipboard Copied!

Links: